.item {
  width: 100%;
  cursor: pointer;
  &:hover {
    .picture {
      img {
        transform: scale(1.1);
      }
    }
  }
}

.card {
  height: 100%;
  color: #fff;
  border-radius: 30px;
  background-color: #557f77;
  overflow: hidden;
}

.picture {
  margin-bottom: 20px;
  max-width: 100%;
  height: 100px;
  overflow: hidden;
  @media screen and (max-width: 480px){
    height: 150px;
  }
  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: all .3s ease;
  }
}

.info {
  margin-bottom: 20px;
  padding: 0 20px;
}

.name {
  margin-bottom: 10px;
  font-size: 20px;
}

.price {
  margin-bottom: 10px;
  font-weight: 700;
}

.read-more {
  padding: 10px 0;
  width: 100%;
  color: #000;
}
